Subject: [bug#44555] [PATCH] gnu: Add emacs-next-use-package

From: zimoun <[email-masked]>
Date: Wed, 11 Nov 2020 23:42:55 +0100

Dear,

On Tue, 10 Nov 2020 at 19:00, Leo Prikler <[email-masked]> wrote:

> it was me, who suggested (in IRC) to keep two different packages, as it
> appeared to me to be a non-trivial transaction (given the changes to
> propagated-inputs) with the intent to make things run on Emacs 28.  I
> did try to point out, that it can/should be built with Emacs 28, but
> there appears to have been some miscommunication.

Thank you both for the explanations.  Well, the fix has finally been
from upstream, if I read correctly. :-)

However, Guix is still missing a good story to build the Emacs packages
using ’emacs-minimal’ or ’emacs-next’ or any other elisp bytecode
compiler (emacs-guile, REmacs, emacs-gccjit, etc.).

All the best,
simon